Bug 3653 - Installation on SMP IBM Intellistation M Pro 6888-24U
Installation on SMP IBM Intellistation M Pro 6888-24U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-22 23:20 EDT by jrbennett
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-23 11:29:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jrbennett 1999-06-22 23:20:52 EDT
This submission is at the request of Marty @ Red Hat Tech
Support.

The Red Hat 6.0 installation utility did not detect SMP when
making a clean installation.

From my experience with this machine and Novell NetWare
4.11, this is a common problem with this system. The
6888-24U uses a similar system board to the IBM Netfinity
3500. There were several issues regarding hardware
autodetection with NW 4.11 and this machine. The issues
mostly delt with PCI devices and detection of the second
processor. After recompiling a kernel with SMP support,
everything worked fine. This issue does not effect the
installation process, everything runs... with only one
processor.

This more than likely is not a fault of the OSs involved,
but rather a hardware quirk. But it is something to keep in
mind when dealing with Intellistation M Pros.

thx

JRB
Comment 1 jrbennett 1999-06-22 23:32:59 EDT
Hardware Configuration

IBM Intellistation M Pro 6888-24U
2x Intel Pentium II 333Mhz CPU
256MB SDRAM
Matrox Millennium G200 AGP video adapter
Intergraph Intense 3D 2200 PCI OpenGL Accelerator (currently disabled)
6 GB UDMA IDE Fixed disk
Comment 2 Jay Turner 1999-06-23 11:28:59 EDT
I have changes the component to "installer" as that is really what
this relates to.  Thank you for the feedback on the IBM models.  We
will keep this in mind with future installers.  It is also good to
know that the install works fine with the uniprocessor kernel, and
then the running system is fine with the SMP kernel.

Note You need to log in before you can comment on or make changes to this bug.